Subject: Ticket Assigned - need esc // oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 19:39:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // oracle meriem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  meriem Bot:  Hi Meriem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:24 PM, 05th May                     meriem                    Thank u           11:24 PM, 05th May                   Hamza                   Hi Meriem,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:25 PM, 05th May                     meriem                    Please i ordered a dress it was tight i made a return request           11:26 PM, 05th May                     meriem                    I gave it back to your representative           11:27 PM, 05th May                     meriem                    But i got an email that my return was cancelled           11:27 PM, 05th May                   Hamza                   Could you please share your order number so that I can assist you further?           11:27 PM, 05th May                     meriem                    So you got the dress and the money??           11:27 PM, 05th May                     meriem                    Oh wait please           11:27 PM, 05th May                     meriem                    Return number 1000832070           11:28 PM, 05th May                     meriem                    Order numberhttps://www.centrepointstores.com/sa/en/my-account/order/6299660126?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en           11:29 PM, 05th May                     meriem                    6299660126           11:29 PM, 05th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:31 PM, 05th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:33 PM, 05th May                   Hamza                   We sincerely apologize for any inconvenience caused,           11:33 PM, 05th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:33 PM, 05th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:33 PM, 05th May                   Hamza                   Is there anything else I can help you?            11:35 PM, 05th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2523669